/* NEW CARS STYLES FORM */
td, .content, .nc, .nctable, .ncheader, .ncheaderdescription, .ncheaderother, .ncCaption, .csmenuitems, .csmenuitem, .csline1, .csheader, .csheaderdescription, .cstable, .csheaderdescription, .csheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nc{
	width:90%;
}
.nctable{
	padding-left:16px;
	width:100%;
	font-size : 10px;
}
.ncheader {
	background : #666666;
	color : #EEE;
	font-weight : bold;
}
.ncheaderdescription {
	color: #333333;
	font-weight: bold;
	font-size: 10px;
	background-color: #CCCCCC;
	padding-left: 4px;
}
.ncheaderother{
	text-align : center;
	padding-left:5px;
	padding-right:5px;
	color: #333333;
	font-weight: bold;
	font-size: 10px;
	background-color: #CCCCCC;
}
.ncDescription{
	padding-left:4px;
}
.ncother{
	text-align : center;
	color : #707070;
	padding:2px 5px 2px 5px;
}
.ncCompareList{
	height:20px;
}
.ncIntrotxt{
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
}
.ncSubHeader {
	background : #B2B2B2;
	color : #EEE;
	font-weight : bold;
}
.ncCaption{
	font-size:9px;
}
.nccomparePic{
	margin-top:4px;
	margin-bottom:4px;
	border : 1px solid #818181;
}

/* Styles for Carspecs pages */
.csmenuitems{
	margin-bottom : 10px;	
}
.csmenuitem{
	text-align:center;
	padding-left:5px;
	padding-right:5px;
}
A.csmenuitem, A:visited.csmenuitem {
	width: 40px;
	background-color : #FFFFFF;
	color : #666666;
	font-size : 10px;
	border: 1px solid #666666;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
}
A.csmenuitem:hover {
	width: 40px;
	background-color : #FFFFFF;
	color : #333333;
	font-size : 10px;
	border: 1px solid #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: underline;
}
.csCategoryTitle {
	margin-top: 15px;
	background-color: #CCCCCC;
	color: #333333;
	border-bottom : 1px solid #e1e1e1;
	border-top : 1px solid #e1e1e1;
	padding-left : 2px;
	font-weight : bold;
}
.csline1 {
	font-size: 10px;
	padding-left:3px;
	padding-bottom : 1px;
	padding-top : 1px;
}
.cstable{
	width:100%;
	font-size : 10px;
}
.csheader {
	background-color : #D7D7D7;
	border-top : 1px solid #e1e1e1;	
	font-weight : bold;
	font-size : 10px;
}
.csheaderdescription {
	background-color: #999999;
	color: #FFFFFF;
	font-size: 12px;
	padding: 3px;
	border-bottom : 1px solid #e1e1e1;
	border-top : 1px solid #e1e1e1;
}
.csCompareList {
	height:20px;
}
.cscomparePic {
	margin-top:4px;
	margin-bottom:4px;
	border : 1px solid #818181;
}
.cstable, .csheader, .csheaderdescription, .price {
	font-size : 10px;
}
.csheader {
	color : Red;
}
/*Symbol Key*/
.SymbolKey {
	width: 100%;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.SymbolKey td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.SymbolKeyTitle {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
	padding: 3px;
	text-align: center;
}
.SymbolKeyIcon {
	color: #666666;
	vertical-align: middle;
	font-size: 9px;
	border-right: 1px solid #666666;
	padding: 1px;
	text-align: center;
}

/*styles for modelbodynotext & modelbodyonly fuseaction*/
.nc_modelbody_tbl {
	width: 100%;
}
.nc_modelbody_title, .nc_modelbody_title, .nc_modelbody_model, .nc_modelbody_model_info {
	text-align: left;
	font-weight: bold;
}
.nc_modelbody_title {
	font-size: 12px;
}
.nc_modelbody_model {
	font-size: 10px;
	background-color: #E9E9E9;
	border-bottom: 1px solid #cccccc;
	padding: 2px 2px 2px 2px;
}
.nc_modelbody_model_pics {
	padding: 2px 0px 10px 0px;
}
.nc_modelbody_model_info {
	margin: 0px 10px 0px 0px;
	float: left;
	clear: none;
	font-size: 9px;
	width: 100px;
	text-align: center;
}
.nc_modelbody_model_info a, .nc_modelbody_model_info a:visited, .nc_modelbody_model_info a:active {
	color: #999999;
	text-decoration: none;
}
.nc_modelbody_model_info a:hover {
	color: #666666;
	text-decoration: none;
}
.rldisplaying_right {
	text-align: right;
}